X.1

X.1 (Version 11) stellt die Basis der kontinuierlichen Weiterentwicklung von untermStrich dar. Beachten Sie daher bitte die wichtigen technischen Änderungen:

  • X.1 unterstützt PHP 5.3 bis 5.6. 1)
  • :righty: Der gleichzeitige Betrieb von 9.3/9.5 und X.1 ist NICHT vorgesehen.
    • Weiter unterstützt werden die Module: Schaltpult, Was ist Wo, Daten, Sync, Mail-In und Erwei­terte Auswer­tungen 4VX bzw wählen per TAPI.
    • Nicht mehr verfügbar: Option „Doku im Browser“, der Zugriff auf Module der Version 9.5 2) und .txm Dokumente neu anlegen 3).
    • Nicht mehr unterstützt: Ressourcen
  • Das Update kann nicht rückgängig gemacht werden. 4)
  • :righty: Erstellen Sie zur Sicherheit ein Backup der Datenbank. 5)
  • Die pdf Library wurde aktualisiert. Sollten sie speziell angepasste HTML Reports oder HTML Formularvorlagen nutzen, kontrollieren Sie bitte deren PDF Ausgabe auf korrekte Darstellung.
  • Die X.1 aktiviert “Dokumente (DOCX/XLSX) am Server erstellen“ als Standardwert.
    • Überprüfen Sie bitte Ihre Vorlagen, ob diese korrekt erstellt wurden und daher richtig befüllt werden.
    • Weiters überprüfen Sie bitte in größeren Umgebungen, ob Ihr Server mit der Last umgehen kann.



.

1) PHP 5.2 und älter werden weder von der PHP Group noch von untermStrich unterstützt.
2) Dokumente 4vx, Pläne 4vx, Plan einaus 4vx, Post 4vx
3) Nutzen Sie bitte HTML oder LibreOffice als Ersatz
4) Ein Downgrade von X.1 auf X ist nicht möglich, da beim Update bereits die Datenbankstruktur geändert wird.
5) Nach der letzten Eingabe von Daten!
Melden Sie sich an, um einen Kommentar zu erstellen.